<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
	<translationContributors/>
    <texts>
        <text name="shopItem_TSLogistic" text="Time Saving Logistics"/>
        <text name="function_TSLogistic" text="Stocke et distribue vers et depuis les productions"/>
        <text name="fillType_creme_caramel" text="Crème caramel"/>
        <text name="fillType_strawberry_sorbet" text="Sorbet aux fraises"/>
        <text name="fillType_chocolate_mousse" text="Mousse au chocolat"/>
        <text name="fillType_chocolate_fondant" text="Fondant au chocolat"/>
        <text name="fillType_chocolate_brownie" text="Brownie au chocolat"/>
        <text name="fillType_strawberry_jam" text="Confiture de fraise"/>

        <text name="filltype_flax" text="Lin"/>
        <text name="filltype_rye" text="Seigle"/>
        <text name="filltype_triticale" text="Triticale"/>
        <text name="filltype_millet" text="Millet"/>
        <text name="filltype_spelt" text="Épeautre"/>
        <text name="filltype_mustard" text="Moutarde"/>
        <text name="filltype_lentils" text="Lentilles"/>
        <text name="filltype_buckwheat" text="Sarrasin"/>
        <text name="filltype_lavender" text="Lavande"/>
        <text name="filltype_poppy" text="Pavot"/>
        <text name="filltype_alfalfa" text="Luzerne"/>
        <text name="filltype_alfalfahay" text="Foin de luzerne"/>
        <text name="filltype_alfalfasilage" text="Ensilage de luzerne"/>
        <text name="filltype_clover" text="Trèfle"/>
        <text name="filltype_cloverhay" text="Foin de trèfle"/>
        <text name="filltype_cloversilage" text="Ensilage de trèfle"/>

        <text name="fillType_dry_wheat" text="Blé sec"/>
        <text name="fillType_dry_barley" text="Orge sec"/>
        <text name="fillType_dry_oat" text="Avoine sèche"/>
        <text name="fillType_dry_corn" text="Maïs sec"/>
    </texts>
</l10n>